<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="800dp"
    android:layout_height="544dp"
    android:background="@drawable/bg_rounded_8dp"
    android:elevation="8dp">

    <View
        android:id="@+id/view_shareDialog_header"
        android:layout_width="0dp"
        android:layout_height="64dp"
        android:background="@color/pale_peach"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_shareDialog_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:fontFamily="sans-serif"
        android:gravity="center_horizontal"
        android:textColor="#de000000"
        android:textSize="20sp"
        android:textStyle="normal"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="The frog king or Iron Henry" />

    <TextView
        android:id="@+id/tv_shareDialog_author"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="4dp"
        android:fontFamily="sans-serif"
        android:gravity="center_horizontal"
        android:textColor="#dd000000"
        android:textSize="14sp"
        android:textStyle="normal"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tv_shareDialog_name"
        tools:text="by Alexander Wilson" />

    <View
        android:id="@+id/view_shareDialog_preview"
        android:layout_width="560dp"
        android:layout_height="280dp"
        android:layout_marginTop="24dp"
        android:background="@color/cocoa"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@id/view_shareDialog_header" />

    <TextView
        android:id="@+id/tv_shareDialog_editCover"
        style="@style/Body2"
        android:layout_width="104dp"
        android:layout_height="72dp"
        android:layout_marginLeft="16dp"
        android:layout_marginTop="16dp"
        android:drawableTop="@drawable/ic_cover_36dp"
        android:drawablePadding="8dp"
        android:gravity="center"
        android:text="@string/share_dialog_edit_cover"
        app:layout_constraintBottom_toTopOf="@id/tv_shareDialog_exportPdf"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toLeftOf="@id/view_shareDialog_preview"
        app:layout_constraintTop_toTopOf="@id/view_shareDialog_preview" />

    <TextView
        android:id="@+id/tv_shareDialog_exportPdf"
        style="@style/Body2"
        android:layout_width="104dp"
        android:layout_height="72dp"
        android:layout_marginLeft="16dp"
        android:layout_marginTop="16dp"
        android:drawableTop="@drawable/ic_exportpdf_36dp"
        android:drawablePadding="8dp"
        android:gravity="center"
        android:text="@string/share_dialog_export_pdf"
        app:layout_constraintBottom_toTopOf="@id/tv_shareDialog_print"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toLeftOf="@id/view_shareDialog_preview"
        app:layout_constraintTop_toBottomOf="@id/tv_shareDialog_editCover" />

    <TextView
        android:id="@+id/tv_shareDialog_print"
        style="@style/Body2"
        android:layout_width="104dp"
        android:layout_height="72dp"
        android:layout_marginLeft="16dp"
        android:layout_marginTop="16dp"
        android:drawableTop="@drawable/ic_print_36dp"
        android:drawablePadding="8dp"
        android:gravity="center"
        android:text="@string/share_dialog_print"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toLeftOf="@id/view_shareDialog_preview"
        app:layout_constraintTop_toBottomOf="@id/tv_shareDialog_exportPdf" />

    <ImageView
        android:id="@+id/iv_shareDialog_bomo"
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:layout_marginLeft="36dp"
        android:layout_marginRight="36dp"
        android:src="@drawable/ic_btn_bomo_01"
        app:layout_constraintLeft_toRightOf="@id/view_shareDialog_preview"
        app:layout_constraintTop_toTopOf="@id/view_shareDialog_preview" />

    <ImageView
        android:id="@+id/iv_shareDialog_youtube"
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:layout_marginLeft="36dp"
        android:layout_marginTop="16dp"
        android:layout_marginRight="36dp"
        android:src="@drawable/ic_btn_youtube_01"
        app:layout_constraintLeft_toRightOf="@id/view_shareDialog_preview"
        app:layout_constraintTop_toBottomOf="@id/iv_shareDialog_bomo" />

    <ImageView
        android:id="@+id/iv_shareDialog_facebook"
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:layout_marginLeft="36dp"
        android:layout_marginTop="16dp"
        android:layout_marginRight="36dp"
        android:src="@drawable/ic_btn_facebook_01"
        app:layout_constraintLeft_toRightOf="@id/view_shareDialog_preview"
        app:layout_constraintTop_toBottomOf="@id/iv_shareDialog_youtube" />

    <ImageView
        android:id="@+id/iv_shareDialog_twitter"
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:layout_marginLeft="36dp"
        android:layout_marginTop="16dp"
        android:layout_marginRight="36dp"
        android:src="@drawable/ic_btn_twitter_01"
        app:layout_constraintLeft_toRightOf="@id/view_shareDialog_preview"
        app:layout_constraintTop_toBottomOf="@id/iv_shareDialog_facebook" />

    <ImageView
        android:id="@+id/iv_shareDialog_more"
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:layout_marginLeft="36dp"
        android:layout_marginTop="16dp"
        android:layout_marginRight="36dp"
        android:src="@drawable/ic_btn_more_01"
        app:layout_constraintLeft_toRightOf="@id/view_shareDialog_preview"
        app:layout_constraintTop_toBottomOf="@id/iv_shareDialog_twitter" />

    <ImageView
        android:id="@+id/iv_shareDialog_play"
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:layout_marginTop="8dp"
        android:src="@drawable/ic_play"
        app:layout_constraintLeft_toLeftOf="@id/view_shareDialog_preview"
        app:layout_constraintTop_toBottomOf="@id/view_shareDialog_preview" />

    <TextView
        android:id="@+id/tv_shareDialog_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:fontFamily="sans-serif-medium"
        android:textColor="#4e342e"
        android:textSize="16sp"
        android:textStyle="normal"
        app:layout_constraintBottom_toBottomOf="@id/iv_shareDialog_play"
        app:layout_constraintRight_toRightOf="@id/view_shareDialog_preview"
        app:layout_constraintTop_toTopOf="@id/iv_shareDialog_play"
        tools:text="0:20/3:00" />

    <SeekBar
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="16dp"
        android:layout_marginRight="16dp"
        android:progressTint="@color/cocoa"
        android:thumbTint="@color/cocoa"
        app:layout_constraintBottom_toBottomOf="@id/iv_shareDialog_play"
        app:layout_constraintLeft_toRightOf="@id/iv_shareDialog_play"
        app:layout_constraintRight_toLeftOf="@id/tv_shareDialog_time"
        app:layout_constraintTop_toTopOf="@id/iv_shareDialog_play"
        tools:progress="100" />

    <View
        android:id="@+id/view_shareDialog_scenes"
        android:layout_width="560dp"
        android:layout_height="88dp"
        android:layout_marginTop="8dp"
        android:layout_marginBottom="24dp"
        android:background="@color/pale_peach"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@id/iv_shareDialog_play" />
</android.support.constraint.ConstraintLayout>